<?xml version="1.0"?>
<comp:component-backend-db xmlns:comp="http://openoffice.org/extensionmanager/component-registry/2010"><comp:component url="vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Zotero.jar"><comp:java-type-library>true</comp:java-type-library><comp:implementation-names><comp:name>org.zotero.integration.ooo.comp.ZoteroOpenOfficeIntegrationImpl</comp:name></comp:implementation-names></comp:component></comp:component-backend-db>
